<?php
class PaDefault extends CustomPage {
	public $sErrorImg='';
	public $sErrorTxt='';
	
	public function PaDefault(){
		$this->ComPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='欢迎来到网集在线商务办公平台';
		$this->sErrorImg='../../../Ui/m_unionnets/Img/Home/23.jpg';
		$this->sErrorTxt='欢迎来到网集在线商务办公平台';
	}
}
?>